{
  "create_new_age.monkey_edition": "机械动力：新纪元 [Monkey Edition]",
  
  "recipe.assembly.energising": "能量注入",
  "create.tooltip.create_new_age.energy_stored": "存储的能量：",
  "create.tooltip.create_new_age.energy_stats": "能量统计：",
  "create.tooltip.create_new_age.energy_usage": "能量使用量：",
  "create.tooltip.create_new_age.energy_output": "能量输出：",
  "create.tooltip.create_new_age.energy": "%s ⚡",
  "create.tooltip.create_new_age.max_speed": "最大速度：",
  "create.tooltip.create_new_age.temperature": "%s ˚T",
  "create.tooltip.create_new_age.rpm": "%s RPM",
  "create.tooltip.create_new_age.temperature.ps": "%s ˚T/s",
  "create.tooltip.create_new_age.pump": "泵送：",
  "create.tooltip.create_new_age.energy_per_second": "%s ⚡/s",
  "create.tooltip.create_new_age.per_rpm": "每 %s RPM",
  "create_new_age.monkey_edition": "机械动力：新纪元 [Monkey Edition]",
  
  "recipe.assembly.energising": "能量注入",
  "create.tooltip.create_new_age.energy_stored": "存储的能量：",
  "create.tooltip.create_new_age.energy_stats": "能量统计：",
  "create.tooltip.create_new_age.energy_usage": "能量使用量：",
  "create.tooltip.create_new_age.energy_output": "能量输出：",
  "create.tooltip.create_new_age.energy": "%s ⚡",
  "create.tooltip.create_new_age.max_speed": "最大速度：",
  "create.tooltip.create_new_age.temperature": "%s ˚T",
  "create.tooltip.create_new_age.rpm": "%s RPM",
  "create.tooltip.create_new_age.temperature.ps": "%s ˚T/s",
  "create.tooltip.create_new_age.pump": "泵送：",
  "create.tooltip.create_new_age.energy_per_second": "%s ⚡/s",
  "create.tooltip.create_new_age.per_rpm": "每 %s RPM",
  "create.tooltip.create_new_age.energy_storage": "%s ⚡ / %s ⚡",
  "create.tooltip.create_new_age.releasing": "释放：",
  "create.tooltip.create_new_age.generating": "生成：",
  "create.tooltip.create_new_age.using": "使用：",
  "create.tooltip.create_new_age.extracting": "提取：",
  "create.tooltip.create_new_age.generates":  "生成：",
  "create.tooltip.create_new_age.stores":  "存储：",
  "create.tooltip.create_new_age.speed":  "速度：",
  "create.tooltip.create_new_age.efficiency":  "效率：",
  "create.tooltip.create_new_age.transfers":  "传输：",
  "create.tooltip.create_new_age.percent":  "%s%%",
  "create.tooltip.create_new_age.magnetic_force":  "磁力：",
  "itemGroup.create_new_age_tab": "新纪元机械动力",
  "block.create_new_age.energiser_t1": "基础能量注入器",
  "block.create_new_age.energiser_t2": "§e高级能量注入器",
  "block.create_new_age.energiser_t3": "§b强化能量注入器",
  "block.create_new_age.carbon_brushes": "碳刷",
  "block.create_new_age.heat_pipe": "热传递管",
  "block.create_new_age.heat_pump": "热泵",
  "block.create_new_age.heater": "锅炉加热器",
  "block.create_new_age.generator_coil": "发电机线圈",
  "block.create_new_age.stirling_engine": "斯特林发动机",
  "block.create_new_age.magnetite_block": "磁铁矿块",
  "block.create_new_age.fluxuated_magnetite": "通量磁铁矿",
  "block.create_new_age.netherite_magnet": "下界合金磁铁",
  "block.create_new_age.layered_magnet": "分层磁铁",
  "block.create_new_age.redstone_magnet": "红石磁铁",
  "block.create_new_age.solid_corium": "固体铀渣",
  "block.create_new_age.corium": "铀渣",
  "block.create_new_age.reactor_casing": "反应堆壳体",
  "block.create_new_age.reactor_rod": "反应堆燃料棒",
  "block.create_new_age.reactor_glass": "反应堆玻璃",
  "block.create_new_age.reactor_fuel_acceptor": "反应堆燃料插入器",
  "block.create_new_age.reactor_heat_vent": "反应堆散热通道",
  "block.create_new_age.basic_solar_heating_plate": "基础太阳能加热板",
  "block.create_new_age.advanced_solar_heating_plate": "高级太阳能加热板",
  "block.create_new_age.electrical_connector": "电力连接器",
  "block.create_new_age.basic_motor": "基础电机",
  "block.create_new_age.advanced_motor": "§e强力电机",
  "block.create_new_age.reinforced_motor": "§b强化电机",
  "block.create_new_age.thorium_ore": "钍矿石",
  "item.create_new_age.nuclear_fuel": "核燃料",
  "item.create_new_age.incomplete_fuel": "不完整的核燃料",
  "item.create_new_age.incomplete_casing": "不完整的反应堆壳体",
  "item.create_new_age.incomplete_wire": "不完整的电线",
  "item.create_new_age.thorium": "钍",
  "item.create_new_age.radioactive_thorium": "放射性钍",
  "item.create_new_age.overcharged_iron": "超荷电铁",
  "item.create_new_age.overcharged_gold": "超荷电金",
  "item.create_new_age.overcharged_diamond": "超荷电钻石",
  "item.create_new_age.overcharged_iron_sheet": "超荷电铁板",
  "item.create_new_age.overcharged_golden_sheet": "超荷电金板",
  "item.create_new_age.copper_wire": "铜线",
  "item.create_new_age.overcharged_iron_wire": "超荷电铁线",
  "item.create_new_age.overcharged_golden_wire": "超荷电金线",
  "item.create_new_age.overcharged_diamond_wire": "超荷电钻石线",
  "item.create_new_age.wire.message.self_connect": "无法连接到自身的连接器",
  "item.create_new_age.wire.message.too_far": "距离太远！最大电线长度为 %d 个方块",
  "item.create_new_age.wire.message.already_connected": "这些连接器已经连接",
  "item.create_new_age.wire.message.unbound": "与连接器解绑",
  "item.create_new_age.wire.message.connected": "连接了连接器",
  
  "tag.create_new_age.nuclear.hazmat_suit": "辐射防护服",
  "tag.create_new_age.nuclear.is_nuclear_fuel": "核燃料",
  "emi.category.create_new_age.energising": "能量注入",
  
  "create_new_age.ponder.heating.header": "加热系统",
  
  "create_new_age.ponder.heating.text_1": "您可以使用加热板在白天产生热量。",
  "create_new_age.ponder.heating.text_2": "热传递管可以用来传播热量。",
  
  "create_new_age.ponder.heating.text_3": "240 ˚T",
  "create_new_age.ponder.heating.text_4": "0 ˚T",
  "create_new_age.ponder.heating.text_5": "0 ˚T",
  
  "create_new_age.ponder.heating.text_6": "120 ˚T",
  "create_new_age.ponder.heating.text_7": "120 ˚T",
  "create_new_age.ponder.heating.text_8": "0 ˚T",
  
  "create_new_age.ponder.heating.text_9": "80 ˚T",
  "create_new_age.ponder.heating.text_10": "80 ˚T",
  "create_new_age.ponder.heating.text_11": "80 ˚T",
  
  "create_new_age.ponder.heating.text_12": "当斯特林发动机从下方得到热量时，它会开始缓慢旋转。",
  "create_new_age.ponder.heating.text_13": "如果给斯特林发动机提供更多的热量，它将旋转得稍微快一些。",
  
  "create_new_age.ponder.heating.text_14": "你可以使用热泵来向前输送热量！",
  "create_new_age.ponder.heating.text_15": "但是要小心，如果一个方块过热，它会变成熔岩。",
  
  "create_new_age.ponder.heater.header": "锅炉加热器",
  "create_new_age.ponder.heater.text_1": "锅炉加热器与烈焰燃烧器的作用方式相同，但它使用热量而不是可燃燃料。",
  "create_new_age.ponder.heater.text_2": "你提供的热量越多，它释放的热量就越多。",
  
  "create_new_age.ponder.reactor.header": "利用核能",
  "create_new_age.ponder.reactor.text_1": "核反应堆是产生大量热量的好方法。",
  "create_new_age.ponder.reactor.text_2": "核反应堆的第一个组件是反应棒，它允许核反应发生。",
  "create_new_age.ponder.reactor.text_3": "第二个组件是反应燃料插入器，它允许你把燃料放入反应堆。",
  "create_new_age.ponder.reactor.text_4": "核反应堆所需的最后一个组件是反应热量散热器，它会收集反应堆的热量并将其分配给连接的管道。",
  
  "create_new_age.ponder.reactor.text_5": "但是使用核反应堆时必须小心，因为核反应堆会释放致命辐射。",
  
  "create_new_age.ponder.reactor.text_6": "可以通过穿戴皮革盔甲或完全包裹核反应堆来避免辐射。",
  
  "create_new_age.ponder.reactor.text_7": "另外，你必须有东西来利用反应堆的热量，否则会发生有趣的熔毁事故。",
  
  "create_new_age.ponder.energiser.header": "能量注入器",
  
  "create_new_age.ponder.energiser.text_1": "当提供电力和旋转时，能量激活器会注入放置在下方仓库和传送带上的物品能量。",
  
  "create_new_age.ponder.wires.header": "布线",
  
  
  "create_new_age.ponder.generation.header": "发电",
  
  "create_new_age.ponder.generation.text_1": "旋转的发电线圈只要被磁铁包围，就能产生电流。",
  "create_new_age.ponder.generation.text_2": "可以使用碳刷来收集发电线圈产生的电流。",
  "create_new_age.ponder.generation.text_3": "随着环绕发电线圈的磁力增加，将SU转化为电能的比例也会增加。",
  "create_new_age.ponder.generation.text_4": "效率：33.3%%",
  "create_new_age.ponder.generation.text_5": "效率：50.0%%",
  "create_new_age.ponder.generation.text_6": "然而，随着效率的提高，发电线圈消耗的SU数量也会增加。",
  
  "create_new_age.ponder.motor.header": "电机！",
  "create_new_age.ponder.motor.text_1": "电机可以利用电力产生旋转。",
  "create_new_age.ponder.motor.text_2": "你可以使用扳手调整电机的速度，但它输出的SU数量将保持不变。",
  "create_new_age.ponder.motor.text_3": "通过给电机供电红石信号，你可以将其禁用。",
  "create_new_age.ponder.motor.text_4": "右键点击电机可以反转其旋转方向。",
  
  "create_new_age.ponder.tag.electrical": "电气元件",
  "create_new_age.ponder.tag.electrical.description": "负责产生、传输和使用电力的方块。",
  
  "create_new_age.ponder.tag.wiring": "布线",
  "create_new_age.ponder.tag.wiring.description": "用于电路连接的物品。",
  
  "create_new_age.ponder.tag.magnets": "磁铁",
  "create_new_age.ponder.tag.magnets.description": "用于发电的磁铁。",
  
  "create_new_age.ponder.tag.electricity_generation": "发电",
  "create_new_age.ponder.tag.electricity_generation.description": "用于发电的方块。",
  
  "create_new_age.ponder.tag.heating": "加热元件",
  "create_new_age.ponder.tag.heating.description": "用于产生、传输和利用热量的方块。",
  
  "create_new_age.ponder.tag.reactor": "核反应堆",
  "create_new_age.ponder.tag.reactor.description": "用于核反应堆的方块。",
  
  "create.tooltip.create_new_age.energy_storage": "%s ⚡ / %s ⚡",
  "create.tooltip.create_new_age.releasing": "释放：",
  "create.tooltip.create_new_age.generating": "生成：",
  "create.tooltip.create_new_age.using": "使用：",
  "create.tooltip.create_new_age.extracting": "提取：",
  "create.tooltip.create_new_age.generates":  "生成：",
  "create.tooltip.create_new_age.stores":  "存储：",
  "create.tooltip.create_new_age.speed":  "速度：",
  "create.tooltip.create_new_age.efficiency":  "效率：",
  "create.tooltip.create_new_age.transfers":  "传输：",
  "create.tooltip.create_new_age.percent":  "%s%%",
  "create.tooltip.create_new_age.magnetic_force":  "磁力：",
  "itemGroup.create_new_age_tab": "§6机械动力:§a新纪元",
  "block.create_new_age.energiser_t1": "基础能量注入器",
  "block.create_new_age.energiser_t2": "§e高级能量注入器",
  "block.create_new_age.energiser_t3": "§b强化能量注入器",
  "block.create_new_age.carbon_brushes": "碳刷",
  "block.create_new_age.heat_pipe": "导热管",
  "block.create_new_age.heat_pump": "热泵",
  "block.create_new_age.heater": "锅炉加热器",
  "block.create_new_age.generator_coil": "发电机线圈",
  "block.create_new_age.stirling_engine": "斯特林发动机",
  "block.create_new_age.magnetite_block": "磁铁矿块",
  "block.create_new_age.fluxuated_magnetite": "通量磁铁矿",
  "block.create_new_age.netherite_magnet": "下界合金磁铁",
  "block.create_new_age.layered_magnet": "分层磁铁",
  "block.create_new_age.redstone_magnet": "红石磁铁",
  "block.create_new_age.solid_corium": "固体铀渣",
  "block.create_new_age.corium": "铀渣",
  "block.create_new_age.reactor_casing": "反应堆壳体",
  "block.create_new_age.reactor_rod": "反应堆燃料棒",
  "block.create_new_age.reactor_glass": "反应堆玻璃",
  "block.create_new_age.reactor_fuel_acceptor": "反应堆燃料插入器",
  "block.create_new_age.reactor_heat_vent": "反应堆散热通道",
  "block.create_new_age.basic_solar_heating_plate": "基础太阳能加热板",
  "block.create_new_age.advanced_solar_heating_plate": "高级太阳能加热板",
  "block.create_new_age.electrical_connector": "电力连接器",
  "block.create_new_age.basic_motor": "基础电机",
  "block.create_new_age.advanced_motor": "§e强力电机",
  "block.create_new_age.reinforced_motor": "§b强化电机",
  "block.create_new_age.thorium_ore": "钍矿石",
  "item.create_new_age.nuclear_fuel": "核燃料",
  "item.create_new_age.incomplete_fuel": "不完整的核燃料",
  "item.create_new_age.incomplete_casing": "不完整的反应堆壳体",
  "item.create_new_age.incomplete_wire": "不完整的电线",
  "item.create_new_age.thorium": "钍",
  "item.create_new_age.radioactive_thorium": "放射性钍",
  "item.create_new_age.overcharged_iron": "超荷电铁",
  "item.create_new_age.overcharged_gold": "超荷电金",
  "item.create_new_age.overcharged_diamond": "超荷电钻石",
  "item.create_new_age.overcharged_iron_sheet": "超荷电铁板",
  "item.create_new_age.overcharged_golden_sheet": "超荷电金板",
  "item.create_new_age.copper_wire": "铜线",
  "item.create_new_age.overcharged_iron_wire": "超荷电铁线",
  "item.create_new_age.overcharged_golden_wire": "超荷电金线",
  "item.create_new_age.overcharged_diamond_wire": "超荷电钻石线",
  "item.create_new_age.wire.message.self_connect": "无法连接到自身的连接器",
  "item.create_new_age.wire.message.too_far": "距离太远！最大电线长度为 %d 个方块",
  "item.create_new_age.wire.message.already_connected": "这些连接器已经连接",
  "item.create_new_age.wire.message.unbound": "与连接器解绑",
  "item.create_new_age.wire.message.connected": "连接了连接器",
  
  "tag.create_new_age.nuclear.hazmat_suit": "辐射防护服",
  "tag.create_new_age.nuclear.is_nuclear_fuel": "核燃料",
  "emi.category.create_new_age.energising": "能量注入",
  
  "create_new_age.ponder.heating.header": "加热系统",
  
  "create_new_age.ponder.heating.text_1": "您可以使用加热板在白天产生热量。",
  "create_new_age.ponder.heating.text_2": "热传递管可以用来传播热量。",
  
  "create_new_age.ponder.heating.text_3": "240 ˚T",
  "create_new_age.ponder.heating.text_4": "0 ˚T",
  "create_new_age.ponder.heating.text_5": "0 ˚T",
  
  "create_new_age.ponder.heating.text_6": "120 ˚T",
  "create_new_age.ponder.heating.text_7": "120 ˚T",
  "create_new_age.ponder.heating.text_8": "0 ˚T",
  
  "create_new_age.ponder.heating.text_9": "80 ˚T",
  "create_new_age.ponder.heating.text_10": "80 ˚T",
  "create_new_age.ponder.heating.text_11": "80 ˚T",
  
  "create_new_age.ponder.heating.text_12": "当斯特林发动机从下方得到热量时，它会开始缓慢旋转。",
  "create_new_age.ponder.heating.text_13": "如果给斯特林发动机提供更多的热量，它将旋转得稍微快一些。",
  
  "create_new_age.ponder.heating.text_14": "你可以使用热泵来向前输送热量！",
  "create_new_age.ponder.heating.text_15": "但是要小心，如果一个方块过热，它会变成熔岩。",
  
  "create_new_age.ponder.heater.header": "锅炉加热器",
  "create_new_age.ponder.heater.text_1": "锅炉加热器与烈焰燃烧器的作用方式相同，但它使用热量而不是可燃燃料。",
  "create_new_age.ponder.heater.text_2": "你提供的热量越多，它释放的热量就越多。",
  
  "create_new_age.ponder.reactor.header": "利用核能",
  "create_new_age.ponder.reactor.text_1": "核反应堆是产生大量热量的好方法。",
  "create_new_age.ponder.reactor.text_2": "核反应堆的第一个组件是反应棒，它允许核反应发生。",
  "create_new_age.ponder.reactor.text_3": "第二个组件是反应燃料插入器，它允许你把燃料放入反应堆。",
  "create_new_age.ponder.reactor.text_4": "核反应堆所需的最后一个组件是反应热量散热器，它会收集反应堆的热量并将其分配给连接的管道。",
  
  "create_new_age.ponder.reactor.text_5": "但是使用核反应堆时必须小心，因为核反应堆会释放致命辐射。",
  
  "create_new_age.ponder.reactor.text_6": "可以通过穿戴皮革盔甲或完全包裹核反应堆来避免辐射。",
  
  "create_new_age.ponder.reactor.text_7": "另外，你必须有东西来利用反应堆的热量，否则会发生有趣的熔毁事故。",
  
  "create_new_age.ponder.energiser.header": "能量激活器",
  
  "create_new_age.ponder.energiser.text_1": "当提供电力和旋转时，能量激活器会激活放置在下方仓库和传送带上的物品。",
  
  "create_new_age.ponder.wires.header": "布线",
  
  
  "create_new_age.ponder.generate_electricity.header": "发电",
  
  "create_new_age.ponder.generate_electricity.text_1": "当旋转的发电线圈被磁铁包围时，它们会产生电力。",
  "create_new_age.ponder.generate_electricity.text_2": "可以使用碳刷块来收集发电线圈产生的电力。",
  "create_new_age.ponder.generate_electricity.text_3": "随着周围磁铁的磁力增加，发电线圈将更高比例的SU转化为电力。",
  "create_new_age.ponder.generate_electricity.text_4": "效率：33.3%",
  "create_new_age.ponder.generate_electricity.text_5": "效率：50.0%",
  "create_new_age.ponder.generate_electricity.text_6": "然而，随着效率的提高，发电线圈所使用的SU数量也会增加。",
  
  "create_new_age.ponder.motor.header": "电机！",
  "create_new_age.ponder.motor.text_1": "电机可以利用电力产生旋转。",
  "create_new_age.ponder.motor.text_2": "你可以使用扳手调整电机的速度，但它输出的SU数量将保持不变。",
  "create_new_age.ponder.motor.text_3": "通过给电机供电红石信号，你可以将其禁用。",
  "create_new_age.ponder.motor.text_4": "右键点击电机可以反转其旋转方向。",
  
  "create_new_age.ponder.tag.electrical": "电气元件",
  "create_new_age.ponder.tag.electrical.description": "负责产生、传输和使用电力的方块。",
  
  "create_new_age.ponder.tag.wiring": "布线",
  "create_new_age.ponder.tag.wiring.description": "用于电路连接的物品。",
  
  "create_new_age.ponder.tag.magnets": "磁铁",
  "create_new_age.ponder.tag.magnets.description": "用于发电的磁铁。",
  
  "create_new_age.ponder.tag.electricity_generation": "发电",
  "create_new_age.ponder.tag.electricity_generation.description": "用于发电的方块。",
  
  "create_new_age.ponder.tag.heating": "加热元件",
  "create_new_age.ponder.tag.heating.description": "用于产生、传输和利用热量的方块。",
  
  "create_new_age.ponder.tag.reactor": "核反应堆",
  "create_new_age.ponder.tag.reactor.description": "用于核反应堆的方块。"
  }